/* CSS Document */

.attention { margin: 11px 0 0; }
.attention p { height: 18px; overflow: hidden; }
.attention b { display: inline-block; vertical-align: top; padding: 0 14px 0 3px; background: url(../images/bg_index.gif) right -502px no-repeat; }
.attention a { display: inline-block; vertical-align: top; margin: 0 14px 0 11px; color: #666; white-space: nowrap; }
.box1 { margin: 17px 0 0; }
.box1 .left { float: left; display: inline; width: 308px; }
.box1 .mid { float: left; width: 442px; display: inline; margin: 0 0 0 20px; overflow: hidden; }
.box1 .right { width: 210px; float: left; display: inline; margin: 0 0 0 20px; }
.box1 .focus { }
.box1 .focus-list { height: 360px; }
.box1 .focus-list li { height: 360px; position: relative; }
.box1 .focus-list .pic { }
.box1 .focus-list .pic img { width: 308px; height: 360px; }
.box1 .focus-list dl { position: absolute; left: -17px; bottom: 21px; width: 293px; border-left: #4A6ABF 8px solid; padding: 11px 0 10px 9px; background: rgba(255,255,255,0.7);  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
}
.box1 .focus-list dt { font: 22px/24px microsoft yahei; font-weight: normal; text-indent: 8px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; width: 100%; color: #333; }
.box1 .focus-list dt a { color: #333; }
.box1 .focus-list dt a:hover { }
.box1 .focus-list dd { line-height: 20px; color: #666; height: 40px; overflow: hidden; padding: 0 3px 0 11px; margin: 3px 0 0; }
.box1 .focus-list dd a { }
.box1 .focus-page { text-align: center; height: 18px; margin: 11px 0 0; }
.box1 .focus-page i { display: inline-block; vertical-align: top; width: 18px; height: 18px; cursor: pointer; margin: 0 3px; background: url(../images/bg_focus.gif) -19px 4px no-repeat; }
.box1 .focus-page .now { /* text-align: center; */
background-position: 4px 4px; cursor: default; }
.box1 .lbox { margin: 20px 0 0; border-top: #5069D2 2px solid }
.box1 .lbox .tit { height: 40px; line-height: 40px; background: #FBFBFB }
.box1 .lbox .tit h3 { font: 18px/40px microsoft yahei; float: left; margin: 0 0 0 10px; display: inline; color: #5069d2 }
.box1 .lbox .tit i { color: #999; margin: 0 0 0 20px }
.box1 .lbox .bg-tit { background-image: url(../images/bg_tit.gif); background-repeat: no-repeat }
.box1 .lbox .tab-tit h3 { margin: 0; width: 50%; text-align: center; color: #666; cursor: pointer }
.box1 .lbox .tab-tit .now { color: #5069d2; background: url(../images/bg_tit.gif) 15px 0 no-repeat; cursor: default }
.caseList { background: #F8FAFF; padding: 0 0 4px }
.caseList a { float: left; width: 100px; text-align: center; color: #666; padding: 10px 0 }
.caseList b { display: block; font: 24px/1.5 microsoft yahei }
.caseList i { color: #999 !important; font-family: simsun; display: block }
.caseList span { width: 46px; height: 46px; margin: 8px auto 0; display: block; background-image: url(../images/bg_case.gif); background-repeat: no-repeat }
.caseList .icon1 { background-position: -26px -10px }
.caseList .icon2 { background-position: -124px -10px }
.caseList .icon3 { background-position: -222px -10px }
.caseList a:hover .icon1 { background-position: -26px -80px }
.caseList a:hover .icon2 { background-position: -124px -80px }
.caseList a:hover .icon3 { background-position: -222px -80px }
.caseList a:hover { text-decoration: none; color: #ff9933 !important; }
.box1 .lbox.tab-tit h3 { margin: 0; width: 50%; text-align: center; color: #666; cursor: pointer }
.box1 .lbox.tab-tit .now { color: #5069d2; background: url(../images/bg_tit.gif) 15px 0 no-repeat; cursor: default }
.hotSearch { padding: 20px 0 0 }
.hotSearch .text { float: left; border: #CCCCCC 1px solid; border-width: 1px 0 1px 1px; font-size: 12px; line-height: 16px; height: 16px; padding: 6px 8px; width: 233px; outline: none }
.hotSearch .sub { background: #4A6ABF; border: none; border-width: 0px; height: 30px; width: 50px; color: #fff; float: left; cursor: pointer; outline: none }
.hotSearch p { margin: 12px 0 0; padding: 0 0 0 56px; height: 45px; line-height: 22px; background: url(../images/bg_hotso.gif) no-repeat; overflow: hidden; }
.hotSearch p a { color: #666; margin: 0 10px 0 0; display: inline-block; vertical-align: top }
.key-tab { margin: 17px 0 0; border-top: #5069D2 1px solid; background: url(../images/bg_tab.gif) 0 0 repeat-y; }
.key-tab .tab { float: left; width: 99px; display: inline; }
.key-tab .tab li { font: 14px/34px microsoft yahei; padding: 0 0 2px; }
.key-tab .tab li a { display: block; text-align: center; }
.key-tab .tab li a:hover { }
.key-tab .tab .now { background: url(../images/bg_tab.gif) -400px 0 repeat-y; }
.key-tab .tab .now a { color: #f60; cursor: default; }
.key-tab .tab .now a:hover { text-decoration: none; }
.key-tab .con { float: left; background: #fff; display: inline; width: 209px; }
.key-tab .con ul { padding: 9px 0 0; height: 200px; overflow: hidden; }
.key-tab .con li { float: left; width: 50%; text-indent: 15px; line-height: 28px; }
.key-tab .con li a { color: #000; }
.key-tab .tab-item { height: 215px; overflow: hidden; }
.push { }
.push dl { padding: 0 0 17px; }
.push dt { font: 24px/28px microsoft yahei; font-weight: normal; text-indent: 8px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; width: 100%; color: #333; text-align: center; }
.push dt a { color: #f60; }
.push dt a:hover { }
.push dd { margin: 9px 0 0; height: 18px; overflow: hidden; text-align: center; color: #666; }
.push dd span { display: inline-block; vertical-align: top; white-space: nowrap; margin: 0 2px; }
.push dd span a { color: #666; }
.push dd span a:hover { }
.push-list { margin: 12px 0 0 3px; padding: 0 0 18px; }
.push-list .tit { line-height: 21px; height: 21px; overflow: hidden; }
.push-list .tit h3 { float: left; width: 36px; display: inline; text-align: center; font-weight: normal; font: 13px/21px microsoft yahei; color: #6980dd; background: url(../images/bg_img.gif) 0 0 no-repeat; }
.push-list .tit h3 a { color: #6980dd; }
.push-list .tit .key { font-family: simsun; color: #999; float: left; display: inline; width: 360px; margin: 0 0 0 6px; height: 21px; overflow: hidden; }
.push-list .tit .key a { margin: 0 4px; color: #666; }
.push-list .con { }
.push-list .con ul { margin: 17px 0 0; }
.push-list .con ul li { font-size: 14px; line-height: 2; text-indent: 9px; background: url(../images/bg_base.gif) 1px 5px no-repeat; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; float: left; width: 50%; }
.push-list .con ul li a { }
.push-sp { margin: 0 0 0; height: 64px; overflow: hidden; background: #F9FAFD; border: #CCD4F3 1px dashed; border-width: 1px 0; }
.push-sp ul { height: 52px; overflow: hidden; padding: 5px 0 0; }
.push-sp ul li { font-size: 12px; line-height: 26px; text-indent: 18px; background: url(../images/bg_index.gif) 10px -85px no-repeat; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; float: left; width: 49%; color: #666; }
.push-sp ul li a { color: #666; }
.push-sp ul li a:hover { }
.weightloss-show { margin: 20px 0 0; }
.weightloss-show .tit { height: 36px; overflow: hidden; padding: 0 0 0 41px; background: url(../images/bg_img.gif) -175px -7px no-repeat; }
.weightloss-show .tit h3 { float: left; display: inline; font: 18px/26px microsoft yahei; color: #6980dd; }
.weightloss-show .tit h3 a { color: #6980dd; }
.weightloss-show .tit h3 i { color: #92a0dd; font-size: 12px; opacity: 0.3; filter: alpha(opacity=30); margin: 0 0 0 10px; }
.weightloss-show .tit .btn { float: right;/*width: 136px;*/
}
.weightloss-show .tit .btn a { display: inline-block; vertical-align: top; margin: 2px 5px 0; line-height: 25px; }
.weightloss-show .tit .btn .b1 { color: #6980dd; width: 41px; text-align: center; background: url(../images/bg_img.gif) -44px 0px no-repeat; }
.weightloss-show .tit .btn .b1:hover { color: #fff !important; text-decoration: none; background-position: -44px -27px; }
.weightloss-show .tit .btn .b2 { color: #ff6600; width: 65px; text-align: center; background: url(../images/bg_img.gif) -95px 0px no-repeat; }
.weightloss-show .tit .btn .b2:hover { color: #fff !important; text-decoration: none; background-position: -95px -27px; }
.weightloss-show .con { margin: 8px 0 0; height: 172px; overflow: hidden; }
.weightloss-show .big { width: 232px; float: left; display: inline; position: relative; }
.weightloss-show .big dt { }
.weightloss-show .big dt img { width: 230px; height: 170px; border: #E4E4E4 1px solid; }
.weightloss-show .big dt i { background: url(../images/picR1.png); width: 55px; height: 44px; position: absolute; right: 0; top: 0; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://image.39.net/fitness/images/picR1.png");
_background: none; }
.weightloss-show .big dd { position: absolute; left: 1px; bottom: 1px; line-height: 27px; height: 27px; overflow: hidden; text-align: center; width: 230px; background: rgba(0,0,0,0.3);  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#55ffffff, endColorstr=#55ffffff);
}
.weightloss-show .big dd a { color: #fff; }
.weightloss-show .big dd a:hover { color: #fff !important; }
.weightloss-show .small { float: left; width: 200px; display: inline; margin: 0 0 0 10px; }
.weightloss-show .small li { float: left; width: 92px; margin: 0 2px 0 6px; padding: 0 0 4px; }
.weightloss-show .small li img { width: 90px; height: 56px; border: #E4E4E4 1px solid; }
.weightloss-show .small li span { display: block; line-height: 24px; height: 27px; overflow: hidden; }
.weightloss-show .small li span a { color: #666; }
.weightloss-show .small li span a:hover { }
.ad-box { margin: 10px 0 0; }
.ad-list { border: #DDDDDD 1px solid; }
.ad-list ul { padding: 10px 10px 10px 18px; height: 208px; overflow: hidden; }
.ad-list ul li { font-size: 14px; line-height: 26px; text-indent: 13px; background: url(../images/ad_list.gif) 0 center no-repeat; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;/* float: left; */  
    /* width: 50%; */
}
.look { margin: 18px 0 0; border-top: #5069D2 1px solid; padding: 12px 0 0; }
.look .tit { height: 23px; overflow: hidden; line-height: 23px; }
.look .tit h3 { float: left; display: inline; margin: 0 0 0 5px; font: 18px/23px microsoft yahei; color: #6980dd; }
.look .tit h3 a { color: #6980dd; }
.look .tit .change { float: right; display: inline; color: #999; padding: 0 7px 0 17px; background: url(../images/bg_index.gif) 0 -123px no-repeat; }
.look .tit .change:hover { }
.look .key { height: 216px; padding: 4px 0 0; overflow: hidden; }
.look .key li { float: left; padding: 10px 5px 0 0; white-space: nowrap; }
.look .key li a { display: block; line-height: 26px; padding: 0 8px; background: #F1F1F1; color: #666; }
.look .key li a:hover { background: #4D6DC0; color: #fff !important; text-decoration: none; }
.tl-box { margin-top: 30px; }
.box2 .lbox { padding: 0 29px 0 0; border-right: #D6D6D6 1px dashed; }
.box2 .lbox .tit { height: 24px; line-height: 24px;/* background: #FBFBFB */}
.box2 .lbox .tit h3 { font: 18px/24px microsoft yahei; float: left; /* margin: 0 0 0 10px; */
display: inline; color: #333; }
.appList { padding: 18px 0 0; }
.appList dl { float: left; width: 50%; text-align: center }
.appList dd { margin: 7px 0 0 }
.appList h4 { font: 20px/1.5 microsoft yahei }
.service { margin: 15px 0 0 }
.service h4 { line-height: 32px; text-align: center; font-size: 12px; color: #333; background: #F6F6F6; border-radius: 5px }
.service dl { float: left; width: 96px; text-align: center; color: #333; padding: 20px 0 4px; }
.service dd { margin: 5px 0 0 }
.box2 { margin: 30px 0 0; }
.box2 .title { height: 55px; overflow: hidden; background: url(../images/bg_index_tit.gif) 0 0 no-repeat; }
.box2 .title h2 { float: left; display: inline; height: 55px; margin: 0 0 0 9px; padding: 0 30px 0 26px; background: url(../images/bg_index_tit.gif) right -55px no-repeat; text-align: center; }
.box2 .title h2 a { }
.box2 .title h2 a:hover { text-decoration: none; }
.box2 .title h2 b { display: block; font: 35px/37px microsoft yahei; color: #333; font-weight: normal; }
.box2 .title h2 b i { color: #5069d2; }
.box2 .title h2 span { font-weight: normal; line-height: 18px; display: block; margin: 2px 0 0; color: #333; }
.box2 .title .link { font: 14px/1.5 microsoft yahei; float: left; margin: 32px 0 0; }
.box2 .title .link p { height: 21px; overflow: hidden; margin: 0 0 0 -8px; }
.box2 .title .link a { margin: 0 8px; }
.box2 .title .link a:hover { }
.box2 .cons { margin: 30px 0 0; }
.box2 .left { float: left; width: 320px; display: inline; }
.box2 .mid { width: 320px; float: left; margin: 0 0 0 30px; }
.box2 .right { float: left; width: 300px; margin: 0 0 0 30px; padding: 4px 0 0; }
.box2 .left2 { width: 220px; float: left; }
.box2 .left3 { float: left; display: inline; width: 670px; overflow: hidden; }
.box2 .mid2 { width: 420px; float: left; margin: 0 0 0 30px; }
.box2 .mid3 { }
.ask-list { width: 100%; overflow: hidden; }
.ask-list ul { /* width: 700px
 */
margin: -14px 0 0; }
.ask-list li { /* float: left; */
    /* width: 320px; */
margin: 0 0 0px; border-top: #E4E4E4 1px dashed; padding: 10px 0 8px; }
.ask-list .cap { line-height: 28px }
.ask-list .cap span { float: right; width: 80px; text-align: right; color: #999 }
.ask-list .cap h4 { float: left; width: 240px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; background: url(../images/bg_base.gif) 1px -48px no-repeat; text-indent: 22px; font-size: 14px }
.ask-list .cap h4 a { color: #666 }
.ask-list .des { margin: 10px 0 }
.ask-list .des img { width: 42px; height: 42px; float: left; display: inline; margin: 2px 0 0 }
.ask-list .des p { margin: 0 0 0 52px; line-height: 22px; height: 44px; overflow: hidden }
.ask-form { padding: 7px 0 0;  *padding: 0 0 0;
}
.ask-form .text { float: left; border: #CCCCCC 1px solid; border-width: 1px 0 1px 1px; font-size: 14px; line-height: 16px; height: 16px; padding: 6px 8px; width: 161px; _width: 151px; outline: none }
.ask-form .sub { background: #6FA936; border: none; border-width: 0px; height: 30px; width: 50px; color: #fff; float: left; cursor: pointer; outline: none }
.ask-form .sub2 { width: 82px; background: #488AD8; margin: 0 0 0 10px; display: inline; line-height: 29px; text-align: center; }
.ask-form .sub2:hover { color: #fff !important; text-decoration: none; }
.rbox { border-right: #D6D6D6 1px solid; _position: relative; }
.rbox .tit { background: url(../images/bg_index_tit2.gif) 0 0 no-repeat; height: 22px; overflow: hidden; }
.rbox .tit h4 { float: left; margin: 0 0 0 2px; padding: 0 13px 0 9px; background: url(../images/bg_index_tit2.gif) right -30px no-repeat; color: #5069d2; font: 18px/20px microsoft yahei; _margin-top: 0; }
.rbox .tit .tit-more { float: right; font-family: simsun; color: #666; display: inline; margin: 4px 11px 0 0; }
.rbox .pic-list { padding: 0 10px 0 0; }
.rbox .pic-list ul { }
.rbox .pic-list li { height: 75px; overflow: hidden; padding: 24px 0 0; }
.rbox .pic-list img { width: 75px; height: 75px; float: left; }
.rbox .pic-list .des { margin: 0 0 0 84px; }
.rbox .pic-list .des b { display: block; font-size: 14px; color: #666; line-height: 26px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; width: 100%; }
.rbox .pic-list .des b a { color: #666; }
.rbox .pic-list .des p { line-height: 22px; color: #999; margin: 2px 0 0; }
.rbox .hot-sp { margin: 18px 0 0; height: 18px; overflow: hidden; color: #999; }
.rbox .hot-sp p { font-family: simsun; }
.rbox .hot-sp b { font-weight: normal; color: #666; }
.rbox .hot-sp a { display: inline-block; vertical-align: top; color: #5069D2; margin: 0 5px; }
.rbox .report { }
.rbox .report ul { margin: 10px 0 0; }
.rbox .report li { float: left; width: 135px; display: inline; margin: 13px 14px 0 0; }
.rbox .report li a { display: block; line-height: 32px; color: #666; background: #F2F2F2; text-align: center; }
.art-list { width: 700px; /* height: 335px; */
overflow: hidden; }
.art-list .item { float: left; width: 320px; padding: 0 0 25px; display: inline; margin: 0 30px 0 0;/* height: 600px; */
    /* overflow: hidden; */
}
.art-list .item h4 { font: 18px/30px microsoft yahei; color: #5069d2; padding: 0 0 0 12px; background: url(../images/bg_index.gif) 0px -230px no-repeat; }
.art-list .item h4 a { color: #5069d2; margin: 0 6px; }
.art-list .item .tit-key { font-family: simsun; font-size: 12px; }
.art-list .item .tit-key a { color: #666; }
.art-list .item ul { margin: 13px 10px 0 0; }
.art-list .item li { font-size: 14px; line-height: 2; text-indent: 9px; background: url(../images/bg_base.gif) 1px 5px no-repeat; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;/* float: left; */  
    /* width: 50%; */
}
.art-list2 { }
.art-list2 .item { float: none; width: 100%; display: block; }
.art-list2 .item li i { font-family: simsun; color: #CCCCCC; margin: 0 5px; }
.art-list2 .item li { float: left; width: 50%; }
.pic-list2 ul { width: 700px; }
.pic-list2 { /* float: left; */
width: 100%; /* display: inline; */
margin: 0px 0 0 0; }
.pic-list2 li { float: left; width: 110px; margin: 0 27px 0 0; }
.pic-list2 li img { width: 110px; height: 82px;/* border: #E4E4E4 1px solid; */
}
.pic-list2 li span { display: block; /* line-height: 24px; */
height: 18px; overflow: hidden; text-align: center; margin: 7px 0 0; }
.pic-list2 li span a { /* color: #666; */
}
.pic-list2 li span a:hover { }
.key-list { overflow: hidden; margin: 10px 0 0; _margin: 8px 0 0; }
.key-list ul { margin: -1px 0 0; padding: 0 10px 0 0; _margin: -10px 0 0; }
.key-list li { border-top: #EDEDED 1px solid; }
.key-list dl { padding: 9px 0 3px; }
.key-list dt { float: left; width: 54px; margin: 5px 0 0; }
.key-list dt a { display: inline-block; vertical-align: top; background: #4A6ABF; color: #fff; padding: 0 3px 1px; padding: 1px 3px 0\9; }
.key-list dt a:hover { color: #fff !important; }
.key-list dd { float: left; width: 235px; line-height: 26px; height: 52px; overflow: hidden; }
.key-list dd a { display: inline-block; margin: 0 12px; vertical-align: top; white-space: nowrap; }
.rbox2 { margin: 36px 0 0; }
.rbox2 h4 { font: 18px/1.5 microsoft yahei; color: #5069d2; padding: 0 0 0 12px; background: url(../images/bg_index.gif) 0px -279px no-repeat; }
.rbox2 h4 a { color: #5069d2; }
.rbox2 h4 .tit-more { float: right; font-family: simsun; color: #666; display: inline; margin: 4px 11px 0 0; font-size: 12px; }
.rbox2 .review { margin: 8px 0 0; }
.rbox2 .review li { font-size: 12px; line-height: 26px; text-indent: 7px; background: url(../images/bg_index.gif) 0px -536px no-repeat; float: left; width: 49%; color: #666; }
.rbox2 .review li span { float: left; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; width: 116px; }
.rbox2 .review li a { /* display: block; */ 
    /* white-space: nowrap; */  
    /* text-overflow: ellipsis; */  
    /* overflow: hidden; */
    /* background: url(../images/bg_index.gif) right -322px no-repeat; */
    /* margin: 0 10px 0 0; */
color: #666; }
.rbox2 .review li .a2 { float: left; width: 18px; height: 26px; /* margin: 0; */
background: url(../images/bg_index.gif) right -322px no-repeat; margin: 0 0 0 6px; display: inline; }
.rbox2 .uiForm-select { margin: 18px 16px 0 0; position: relative; height: 37px; }
.rbox2 .uiForm-selected { line-height: 37px; padding: 0 13px 0 0; text-align: center; background: #4A6ABF; color: #fff; border-radius: 2px; cursor: pointer; background: #4A6ABF url(../images/bg_index.gif) right -368px no-repeat; }
.rbox2 .uiForm-option { position: absolute; width: 281px; background: #fff; border: #D6D6D6 1px solid; height: 172px; _height: 132px; overflow: auto; }
.rbox2 .uiForm-option ul { }
.rbox2 .uiForm-option li { line-height: 2; /* padding: 0 10px; */
_float: left; _width: 100%; }
.rbox2 .uiForm-option li a { display: block; padding: 0 10px; }
.rbox2 .uiForm-option li a:hover { background: #eee; }
.rbox2 .hot-post { margin: 12px 0 0; height: 18px; overflow: hidden;/* color: #999; */
}
.rbox2 .hot-post b { font-weight: normal; }
.rbox2 .hot-post a { color: #666; margin: 0 20px 0 0; }
.push-pic { height: 145px; position: relative; }
.push-pic dt { }
.push-pic dt img { width: 320px; height: 145px; }
.push-pic dd { position: absolute; left: 0; bottom: 0; height: 32px; overflow: hidden; text-align: center; width: 100%; background: rgba(0,0,0,0.3); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#55ffffff, endColorstr=#55ffffff);
font: 14px/32px microsoft yahei; }
.push-pic dd a { color: #fff !important; }
.pic-list3 { }
.pic-list3 ul { width: 700px; }
.pic-list3 li { float: left; width: 150px; margin: 0 23px 0 0; }
.pic-list3 .push-pic { height: 240px; }
.pic-list3 .push-pic dt img { width: 150px; height: 240px; }
.pic-list3 .push-pic dd { width: 130px; height: 52px; text-align: left; padding: 6px 10px; line-height: 26px; }
.pic-list3 .push-pic dd a { }
.art-list3 { }
.art-list3 ul { margin: 15px 0 0; }
.art-list3 li { line-height: 26px; text-indent: 9px; background: url(../images/bg_base.gif) 1px 5px no-repeat; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.hot-star { margin: 19px 0 0; padding: 0 10px 0 64px; height: 50px; background: url(../images/bg_hotstar.gif) no-repeat; overflow: hidden; line-height: 2; }
.hot-star a { color: #666; margin: 0 10px 0 0; display: inline-block; vertical-align: top; }
.lbox2 { }
.lbox2 h4 { font: 18px/30px microsoft yahei; color: #5069d2; padding: 0 0 0 18px; background: url(../images/bg_index.gif) 0px -230px no-repeat; }
.lbox2 .annu { }
.lbox2 .annu .item { padding: 17px 0 0; }
.lbox2 .annu .item dt { font-size: 14px; padding: 0 0 0 3px; }
.lbox2 .annu .item dd { margin: 7px 0 0; }
.lbox2 .annu .item dd img { width: 80px; height: 80px; border: #DDDDDD 1px solid; float: left; display: inline; margin: 4px 0 0; }
.lbox2 .annu .item dd p { margin: 0 0 0 92px; line-height: 20px; }
.lbox2 .annu .item dd .btn { display: inline-block; line-height: 22px; padding: 0 10px; background: #4D6DC0; color: #fff !important; margin: 3px 0 0; padding-bottom: 1px; }
.lbox2 .annu .item dd .btn:hover { }
.push2 { padding: 4px 0 0; }
.push2 dt { font: 24px/28px microsoft yahei; font-weight: normal; text-indent: 8px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; width: 100%; color: #333; text-align: center; }
.push2 dt a { }
.push2 dd { margin: 9px 0 0; height: 44px; overflow: hidden; /* text-align: center; */  color: #666; line-height: 22px; }
.push2 dd a { color: #666; }
.push-list2 { margin: 20px 0 0; }
.push-list2 .push-pic { float: left; width: 173px; height: 130px; display: inline; margin: 5px 0 0; }
.push-list2 .push-pic img { width: 173px; height: 130px; }
.push-list2 .push-pic dd { }
.push-list2 ul { float: left; width: 230px; display: inline; margin: 0 0 0 16px; }
.push-list2 li { font-size: 14px; line-height: 2; text-indent: 9px; background: url(../images/bg_base.gif) 1px 5px no-repeat; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.push-list2 li a { }
.key-list2 { margin: 12px 0 0; background: #F5F5F5; color: #999; padding: 9px 10px; font-family: simsun; }
.key-list2 p { height: 18px; overflow: hidden; }
.key-list2 p a { margin: 0 5px; }
.key-list2 p b { color: #333; font-weight: normal; }
.art-list3 { }
.art-list3 ul { }
.art-list3 li { }
.art-list3 li a { }
.write { margin: 13px 0 0; }
.write .text { }
.write .text textarea { color: #999; background: #F8F8F8; border: #D6D6D6 1px solid; resize: none; line-height: 1.5; padding: 4px 8px; width: 261px; height: 74px; overflow: auto; outline: none; float: left; }
.write .btn { line-height: 22px; margin: 10px 20px 0 0; height: 42px; overflow: hidden; }
.write .btn .sub { float: right; background: url(../images/bg_img.gif) 0 -54px no-repeat; border: none; border-width: 0px; color: #fff; width: 88px; height: 36px; font: 14px/36px microsoft yahei; cursor: pointer; margin: 5px 0 0; text-align: center; }
.write .btn .sub:hover { opacity: 0.9; color: #fff !important; text-decoration: none; }
.write .btn b { font-family: simsun; color: #f60; }
/*	-------------------------------------------------------------
book_box
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
.book_box { /* border:solid 1px #ccd5f5; */ overflow: hidden; height: 100%; margin-top: 30px; }
.book_box .book_bar { /* background:url(../images/11/bar_bg.gif) repeat-x 0 -650px; */ overflow: hidden; height: 100%; /* font: 24px/28px microsoft yahei; */
border-bottom: #5069D2 2px solid; }
.book_box .book_bar strong { padding: 0 0 4px 2px; float: left; font: 18px/1.5 microsoft yahei; color: #5069d2; }
.book_box .book_bar span { float: right; font: 12px/30px sinsum; padding-right: 4px; }
.book_box .book_bar .s1 { float: left; padding-left: 86px; }
.book_box .book_bar span a { color: #666; }
.book_box .book_bar span a:hover { color: #F60; }
.book_box ul { /* padding: 10px 0 10px 0px; */ overflow: hidden; height: 100%; width: 9999px; }
.book_box ul li { width: 97px; float: left; padding: 0 32px 0 0; }
.book_box ul li img { width: 95px; height: 130px; border: solid 1px #e4e4e4; display: block; }
.book_box ul li span { font: 12px/20px "simsun", "Arial Narrow"; padding-top: 5px; display: block; text-align: center; }
.book { overflow: hidden; padding: 16px 0; width: 100%; }
.home_links { width: 1000px; overflow: hidden; margin: 8px auto 24px; }
.home_links .tab_menu { width: 998px; height: 27px; overflow: hidden; border: 1px solid #E2E2E2; border-bottom: none; background: #F6F6F6; position: relative; }
.home_links .tab_menu_line { display: block; width: 998px; height: 1px; overflow: hidden; background: #E2E2E2; position: absolute; left: 0; bottom: 0; _bottom: -1px; z-index: 1; }
.home_links .tab_menu ul { width: 100%; position: relative; z-index: 2; cursor: default; }
.home_links .tab_menu ul li { float: left; width: 98px; height: 27px; overflow: hidden; border-right: 1px solid #E2E2E2; text-align: center; line-height: 26px; line-height: 28px\9; color: #666; cursor: pointer; }
.home_links .tab_menu ul li.l2 { width: 99px; }
.home_links .tab_menu ul li.selected { font-weight: bold; background: #fff; }
.home_links .tab_box, .home_links .tab_box div { width: 1000px; overflow: hidden; }
.home_links .tab_box a { color: #666; }
.home_links .tab_box a:hover { color: #f60; }
.home_links .tab_box ul { width: 1000px; overflow: hidden; padding: 10px 10px 0 0; }
.home_links .tab_box ul li { float: left; width: 122px; overflow: hidden; line-height: 26px; margin-left: 20px; _display: inline; text-indent: 8px; white-space: nowrap; text-overflow: ellipsis; background: url(http://image.39.net/ask/2013/images/bg_points.gif) no-repeat 0 -78px; }
.home_links .tab_box ol { width: 990px; overflow: hidden; padding: 10px 10px 0 0; }
.home_links .tab_box ol li { float: left; line-height: 26px; margin-left: 20px; _display: inline; white-space: nowrap; }
.home_links .tab_box .hide { display: none; }
.N-nav-bottom { width: 1000px; margin: 0 auto; background: #fff; color: #666; border-top: #BBBBBB 1px solid; }
.N-nav-bottom p { color: #666; padding-top: 6px; }
.N-nav-bottom p a { color: #666; }
.N-nav-bottom p a:hover { color: #f60 !important; }
.bottominfo { width: 1000px; margin: 0 auto; background: #fff; color: #666; border-top: #BBBBBB 1px solid; line-height: 26px; text-align: center; padding-bottom: 24px; }
.bottominfo a { color: #666; }
.bottominfo hr { display: none; }
.bottominfo { }
.video-list{
    width: 100%;
    overflow: hidden;
}
.video-list ul{
    width: 700px;
}
.video-list li{
    float: left;
    width: 210px;
    padding: 20px 20px 0 0;
}
.video-pic{}

.video-pic a {
    display: block;
    height: 120px;
    position: relative;
}
.video-pic img{
    width: 210px;
 
    height: 120px;
}
.video-pic i{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/video.png) center center no-repeat;
    _background: url(../images/video.gif) center center no-repeat;
}
.video-text{
    background: #F5F5F5;
    height: 56px;
    padding: 0 20px;
    font: 12px/1.5 microsoft yahei;
}
.video-text dt{
    font-size: 14px;
    white-space: nowrap;    text-overflow: ellipsis;    overflow: hidden;
    width: 100%;
    color: #333;
    padding: 6px 0 0;
}
.video-text dt a{}
.video-text dt a:hover{}
.video-text dd{
    white-space: nowrap;    text-overflow: ellipsis;    overflow: hidden;    width: 100%;
    padding: 2px 0 0;
}
.video-rank{}
.video-rank ul{
    padding: 10px 0 0;
}
.video-rank li{
    height: 18px;
    padding: 10px 0 0;
}
.video-rank li i{
    float: left;
    font-family: verdana;
    width: 16px;
    text-align: center;
    background: #F0F2F5;
    line-height: 16px;
    margin: 1px 0 0;
}
.video-rank li .rank-top{
    background: #4D6DC0;
    color: #fff;
}
.video-rank li span{
    float: left;
    padding: 0 0 0 20px;
    width: 240px;
    white-space: nowrap;    text-overflow: ellipsis;    overflow: hidden;
}
.video-rank li a{}
.video-rank li a:hover{}
.video-hot{
    background: #F5F5F5;
    height: 56px;
    margin: 20px 14px 0 0;
    line-height: 2;
}
.video-hot dt{
    float: left;
    width: 50px;
    text-align: right;
    padding: 4px 0 0;
}
.video-hot dd{
    float: left;
    width: 234px;
    padding: 4px 0 0;
}
.video-hot dd a{
    color: #666;
    margin: 0 6px 0 0;
    white-space: nowrap;
    display: inline-block;
    vertical-align: top;
}
.video-hot dd a:hover{}